/* CSS Document */

body {
	background-color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

a:link, a:visited {
	text-decoration: none;
	color: #000066;
}

/* Format */

#wrapper {
	width: 1024px;
	height: 768px;
	display: block;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left:auto;
	background-color: #CCCC99;
}

#totemsplice {
	display: block;
	width: 279px;
	height: 768px;
	float: left;
}

#heading {
	width: 745px;
	margin-left: 10px;
}

#banner {
	display: block;
	width: 745px;
	height: 119px;
	margin-left: 0px;
	float: right;
	background: url(images/background_r1_c2.gif) no-repeat;
	margin-bottom: 0px;
	;
}

#banner h1 {
	display: none;
}

#container {
	display: block;
	width: 745px;
	height: 649px;
	float: right;
	margin-top: 0px;
	background: url(images/background_r2_c2.gif) no-repeat;
}

#content {
	width: 745px;
	padding-top: 15px;
	margin: 0px;
	line-height: 1.3em;
	font-size: 1.2em;
}

#footer {
	position: absolute;
	top: 753px;
	left: 40%;
	display: block;
	width: auto;
	font-size: .6em;
	font-weight: 800;
}

/* Content Adjustments */

.start {
	margin-top: 3px;
	margin-left: 70px;
}

#content h2 {
	font-size: 1.2em;
}

h2.start {
	margin-top: 5px;
}

p {
	margin-top: 5px;
	margin-bottom: 5px;
}

/* Three Tiered Sub Column Layout */

#links {
	display: block;
	width: 200px;
	height: auto;
	margin-top: -5px;
	margin-left: -10px;
	float: right;
}

#links a:hover {
	color: #666666;
}

a:link#email, a:visited#email {
	display: block;
	text-align: center;
	width: 140px;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	padding: 3px;
	background-color:#cccc99;
	border: 2px solid #336699;
}

#validation {
	display: block;
	position: relative;
	top: 25px;
	left: 5px;
}

#highlight {
	display: block;
	width: 300px;
	height: auto;
	float: right;
	margin-top: 15px;
	margin-left: 0px;
}

#highlight img {
	border: 10px solid #ffffff;
}

#paragraph {
	display: block;
	width: 250px;
	height: auto;
	float: left;
	font-size: .9em;
	margin-top: -5px;
}

.headings {
	text-align: center;
	font-size: 1.1em;
	margin-top: 15px;
}
/*Navigation */

#navbar {
	position: relative;
	top: 85px;
}

#navbar ul {
	list-style: none;
}

#navbar li {
	display: inline;
	padding-right: 25px;
	font-size: 1.3em;
}

#navbar a:link, a:visited {
	text-decoration: none;
	color: #336699;
}

#navbar a:hover {
	color: #666666;
}


/* Table Format Process */

#processtable {
	width: 700px;
	margin: 0px;
	padding: 0px;
}

#container table caption {
	display: none;
}

#processGallery {
	display: block;
	width: auto;
	height: auto;
}

/* Video, Gallery, Map CSS */

#video {
	display: block;
	width: 320px;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
}

#gallerylist {
	margin-top: 40px;
	margin-left: -40px;
	font-size: 1em;
	line-height: 1em;
}

#gallerylist ul{
	list-style: none;
}

#placeholder {
	display: block;
	position: relative;
	top: -28em;
	right: -14em;
	width: auto;
	height: auto;
}

#map {
	display: block;
	width: 425px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}
